html{
margin:0px;
padding:0px;
}

body{
margin:0px;
padding:0px;
vertical-align:top;
background-color:#000202;
}

a:link{
color:#0000FF;
text-decoration:none;
}

a:visited{
color:#0000FF;
text-decoration:none;
}

a:hover{
color:#FF0000;
text-decoration:underline;
}

a:active{
color:#FF0000;
text-decoration:underline;
}

h1{
margin:0px;
padding:0px;
}

h2{
margin:0px;
padding:0px;
text-align:left
}

h3{
margin:30px 0px 2px 0px;
padding:4px 0px 2px 10px;
border-right:solid 2px #5C80F0;
border-bottom:solid 2px #5C80F0;
background-color:#7898FE;
font-weight:600;
font-size:100%;
}

h4{
margin:0px;
padding:0px;
}

h5{
margin:0px;
padding:0px;
}

ul{
margin:6px;
padding:6px;
}

li{
margin:0px 0px 0px 16px;
padding:0px;
}

p{
margin:4px;
padding:0px;
}

img{
margin:0px;
padding:0px;
border:none;
vertical-align:bottom;
}


/* id */

#box{
width:750px;
margin:0px auto;
padding:0px;
vertical-align:top;
background-color:#000202;
}

#top{
width:750px;
margin:0px;
padding:0px;
background-color:#2C4D8E;
}

#hidari{
width:200px;
margin:0px;
padding:0px;
background-color:#000202;
float:left;
}

#migi{
width:550px;
margin:0px;
padding:0px;
background-color:#000202;
float:right;
}

#catch{
width:550px;
margin:0px;
padding:0px;
clear:both;
}

#menu{
width:550px;
margin:0px;
padding:0px;
background-color:#000202;
}

#bar{
width:750px;
margin:0px;
padding:6px 0px;
background-color:#2C4D8E;
}

#contents{
width:750px;
margin:0px;
padding:0px;
background-color:#E0EDFF;
}

#waku{
margin:0px;
padding:20px;
}

#footer{
width:750px;
margin:0px;
padding:10px;
background-color:#000202;
text-align:center;
color:#CCCCFF;
}

#recent{
border-top:dotted 2px #B9D7FF;
border-bottom:dotted 2px #B9D7FF;
margin:10px;
padding:4px;
}


/* class_all */

.hako{
margin:0px;
padding:10px;
vertical-align:top;
line-height:140%;
}

.goup{
text-align:right;
}

a:link.forfoot{
color:#FFF;
text-decoration:underline;
}

a:visited.forfoot{
color:#FFF;
text-decoration:underline;
}

a:hover.forfoot{
color:#FFF;
text-decoration:underline;
}

a:active.forfoot{
color:#FFF;
text-decoration:underline;
}

/* class_album */

.album{
margin:0px;
padding:10px 20px;
vertical-align:top;
line-height:120%;
background-color:#FFF;
border-left:dotted 2px #96AF96;
}

.cdtitle{
margin:20px 0px 0px 0px;
padding:6px;
text-align:center;
color:#FFF;
font-weight:600;
background-color:#96AF96;
border:none;
}

.song{
margin:10px 0px;
}


/* class_aboutsite */

.sitemap{
background-color:#FFF;
margin:0px;
padding:4px;
border:solid 1px #CED1DB;
}


/* class_sounds */

.soundtitle{
margin:20px 0px 0px 0px;
padding:6px;
text-align:center;
color:#FFF;
font-weight:600;
background-color:#799AFF;
border:none;
}

.soundstext{
margin:0px;
padding:10px 15px;
background-color:#FFF;
border:solid 1px #799AFF;
}

.soundscateg{
width:100%;
border:solid 1px #EFE9E0;
border-spacing:0px;
}


/* class_work */

.worktitle{
margin:20px 0px 0px 0px;
padding:6px 0px 6px 20px;
color:#FFF;
font-size:120%;
font-weight:600;
background-color:#1C3080;
border:none;
}

.url{
margin:4px;
padding:4px;
list-style-image:url(images/gourl.gif);
border-top:dotted 2px #999;
border-bottom:dotted 2px #999;
clear:both;
line-height:150%;
}

.worktext{
margin:0px;
padding:15px 20px;
background-color:#FFF;
vertical-align:middle;
border:solid 1px #1C3080;
clear:both;
}

.workcateg{
float:left;
font-weight:600;
color:#E96E13;
margin-right:20px;
}


/* class_topics */

.topics{
margin:0px 10px;
padding:4px;
border-bottom:dotted 2px #B9D7FF;
}

.ref{
text-align:right;
margin-top:10px;
}

.news{
font-weight:600;
color:#459D3E
}

.intro{
margin:10px;
padding:10px;
background-color:#B9D7FF;

}